# Uses of Class
org.jmol.modelsetbio.BioResolver

Packages that use BioResolver
Package
Description
org.jmol.modelsetbio
org.jmol.viewer

## Uses of BioResolver in org.jmol.modelsetbio

Methods in org.jmol.modelsetbio that return BioResolver
Modifier and Type
Method
Description
`BioResolver`
BioResolver.`setLoader(ModelLoader modelLoader)`
`BioResolver`
BioResolver.`setViewer(Viewer vwr)`

## Uses of BioResolver in org.jmol.viewer

Methods in org.jmol.viewer that return BioResolver
Modifier and Type
Method
Description
`BioResolver`
Viewer.`getJBR()`